iTerm2 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1826641 漏洞类型 信息泄露
发布时间 2019-11-17 更新时间 2019-12-02
CVE编号 CVE-2019-19022 CNNVD-ID CNNVD-201911-1055
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1055
|漏洞详情
iTerm2是一款为Mac OS X编写的终端仿真程序。 iTerm2 3.3.6及之前版本中存在安全漏洞。攻击者可利用该漏洞获取敏感信息。
|参考资料

来源:gitlab.com

链接:https://gitlab.com/gnachman/iterm2/issues/8491


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19022